# KDChartAbstractCoordinatePlane.cpp File Reference

`#include <QGridLayout>`
`#include <QRubberBand>`
`#include <QMouseEvent>`
`#include "KDChartChart.h"`
`#include "KDChartAbstractCoordinatePlane.h"`
`#include "KDChartAbstractCoordinatePlane_p.h"`
`#include "KDChartGridAttributes.h"`
`#include <KDABLibFakes>`
`#include "KDChartEnums.h"`

Include dependency graph for KDChartAbstractCoordinatePlane.cpp:

Go to the source code of this file.

## Defines

#define | d d_func()

## Functions

QDebug | KDChart::operator<< (QDebug stream, const DataDimension &r)

## Define Documentation

#define d d_func()

Definition at line 41 of file KDChartAbstractCoordinatePlane.cpp.